
.show-on-mobile, .show-on-tablet { display:none;}
.hide-on-mobile, .hide-on-tablet { display:inline-block;}

@media all and (max-width: 1366px) {
    nav { width: 900px; margin-left: -360px;}
    nav a { margin: 0px 15px;}
    .box-2, .box-2-1, .box-2-2, .box-3, .box-3-1, .box-3-2, .box-3-3 {  }
    .box-3-2 { }
    .home-section { width: 48%; overflow: hidden;}
    .product-block .box-content { padding: 100px 30px 0px;}
    #product-collection-filter .btn-grey { display: inline-block; clear: both; float: left; margin-top: 20px; margin-left: 120px; width: 200px;  }
}
@media all and (max-width: 1200px) {
    nav { width: 700px; margin-left: -270px;}
    nav a { font-size: 13px; margin: 0px 10px;}
    .logo { left: 10px;}
    .lang-switcher { font-size: 14px; top: 32px;}
    .br { display: block;}
    #product-collection-filter label { display: block !important; position: inherit; margin: 8px 0px 5px; width: 100px; }
    #product-collection-filter .selection { width: 200px; margin-right: 50px;}
}

@media all and (max-width: 1023px) {
	.show-on-tablet { display:block;}
    .hide-on-tablet { display:none;}
   
    nav { display: none;}
    .lang-switcher { right: 19px; top:21px;}
    .mobile-nav { display: block;}
    .banner-nav a { font-size: 18px; padding: 0px 20px;}
    #who-we-are .left, #who-we-are .right { width: 95%; margin: auto; overflow: hidden;}
    .box-2, .box-2-1, .box-2-2, .box-3, .box-3-1, .box-3-2, .box-3-3 { height: inherit; max-width: 100%; width: 100%; float: none;}
    .box-3-2 { margin-top: 12px; margin-bottom: 12px;}
    .home-innovation.home-category { padding: 0px; overflow: hidden;}
    .home-category.home-innovation img { }
    .home-innovation .box-content { padding: 30px; }
    .home-innovation .box-content p br { display: none;}
    #meet-our-people .left { float: none; width: auto; margin: auto; text-align: center;}
    #meet-our-people .right { float: none; width: 100%; padding: 20px; margin-top: 0px; clear: both;}
    #meet-our-people .right br { display: none;}
    footer { margin: 0px; /*height: 300px;*/}
    #showroom { top: 50px; left: 30px;}
    footer .lang-switcher { top: 26px; right: 30px;}
    #social-bottom { right: 30px; top: 197px; left:32px;}
    #footer-nav { left: 30px;}

    .home-section { width: 96% !important; overflow: hidden; float: none !important; margin: 0px 12px;}

    .product-block .box, .box-independent { width: 100% !important; margin: 0px 0px 12px 0px;}

    #product-collection-filter label { display: block !important; position: inherit; margin: 25px 0px 5px; width: 100%;}
    #product-collection-filter .selection { width: 100%;}
    #product-collection-filter .btn-grey { margin-top: 20px; float: right;}
	.selection { width: 100% !important; margin: 0px !important;}
    #home-section-1 { margin-bottom: 12px;}
    #home-section-3-1 { margin-top: 12px;}

    #mobile-menu { display: block; position: relative; height: 99px;}
    #mobile-menu .fa-bars { color: #fff; font-size: 40px; position: absolute; right: 0px; top: 0px; padding-top:16px; cursor: pointer; width: 100px; height: 100px; text-align: center; line-height: 100px;}
    #mobile-menu.active .fa-bars { background: rgba(0,0,0,0.9); transition: all 0.3s ease; color:#fff !important;}
    #mobile-menu ul { display: none;  position: absolute; width: 50%; right: 0px; top: 100px; z-index: 0; padding: 20px; list-style: none; text-align: right; transition: all 0.3s ease;}
    #mobile-menu.active ul { display: block; background: rgba(0,0,0,0.9); z-index: 9999;}
    #mobile-menu ul li { padding: 20px 0px;}
    #mobile-menu ul li a { color: #fff; font-size: 20px;}
	#mobile-menu ul li a.active, #mobile-menu ul li a:hover { color: #f7941e !important;}
	.headroom--not-top .fa-bars { color:#000 !important; padding-top:0px !important;}
	.headroom--not-top .lang-switcher { top:12px !important;}
    /*.lang-switcher { display: none;}*/
	.left-cat { width:70%;}
	.right-cat { width:30%;}
}

@media all and (max-width: 990px) {
    .lang-switcher { font-size: 16px; /*top: 34px;*/}
}

@media all and (max-width: 959px) {
    #product-detail { max-width: 100%; overflow: hidden; width: 100%; padding: 0px 12px;}
    #product-main-image { width: 100%; height: inherit;}
    #product-detail-gallery .left { width: 100%; text-align: center;}
    #product-detail-gallery .right { width: 100%; magin-top: 2px;}
    #product-colors {padding-left: 0px; margin-top: 30px;}
    #product-description { width: 100%; display: block;}
    #product-features { padding-left: 0px; display: block; width: 100%;}
    #product-projects .item { width: 100%; float: none; padding: 0px !important; margin-bottom: 12px;}
    #product-projects .item .content ul { margin: 0px; float: left;}
    #product-projects .item .content .btn-transparent { float: left; clear: both;}
    #product-projects .item img { /*height: inherit;*/}
}

@media all and (max-width: 768px) {
	.show-on-mobile { display:block;}
	.hide-on-mobile { display:none;}
	
	#home-section-1 { height:775px;}
	#home-section-2 { height:530px;}
	
    nav, .banner-nav { display: none;}

    #who-we-are .brick1 {left: 40px !important; transition: inherit !important;}
    #who-we-are .brick2 {left: 170px !important; transition: inherit !important;}

    #social-bottom { /*display: none;*/}
    #mobile-menu ul { width: 100%;}

    #meet-our-people .left span { margin-right: 0px; width: 32%; max-width: inherit; position:relative;}
    #meet-our-people .left span:nth-child(2n+2) { margin-left: 2%; margin-right: 2%;}
	
    .product-category.imgleft img, .product-category.imgright img { width: 100%; position: inherit; height: inherit;}
    .product-category.imgleft .content, .product-category.imgright .content { width: 100%; margin-left: 0px; display: block; clear: both;}
    .product-category { height: auto;}
	
	#home-banner .project-item { bottom:26vh;}
	footer { padding: 0;}
	footer .img-address { width:auto;}
	
	#home-banner .project-item h3 { font-size:40px;}
}

@media all and (max-width: 600px) {
	.left-cat { width:100%;}
	.right-cat { width:100%; display:none;}
	
	.home-cat-left { background-size:auto 100%;}
	.home-cat-right { background-size:auto 100%;}
	#meet-our-people .left span { margin-right: 0px; width: 49%; max-width: inherit;}
	#meet-our-people .left span:nth-child(2n-2) { margin-left: 2%; margin-right: 0%;}
}

@media all and (max-width: 479px) {
    #who-we-are .brick2 { left: inherit !important; right: 0px;}
    /*#home-banner .project-item { padding-top: 180px;}*/
    .home-section { width: 100% !important; margin-left: 0px !important; margin-right: 0px !important;}
    .home-innovation.home-category { margin: 0px !important;}
    #home-section-3-1 { height: auto;}
    .section-black { padding: 30px;}
    .section-black .btn-grey { font-size: 12px !important;}
    #home-section-3 .left { height: 250px;}/*height: auto;*/

    #showroom h3 { font-size: 32px;}
	
	#meet-our-people .left span img { position:absolute; left:50%; margin-left:-106px;}
}